KMLDONKEY(1)

NAME
kmldonkey - An MLDonkey frontend for the KDE desktop.

SYNOPSIS
kmldonkey [Qt-options] [KDE-options]

DESCRIPTION
An MLDonkey frontend for the KDE desktop.

OPTIONS

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

--display <displayname>
    Use the X-server display 'displayname'.

--session <sessionId>
    Restore the application for the given 'sessionId'.

--cmap
    Causes the application to install a private color map on an 8-bit display.

--ncols <count>
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification.

--nograb
    tells Qt to never grab the mouse or the keyboard.

--dograb
    running under a debugger can cause an implicit -nograb, use -dograb to override.

--sync
    switches to synchronous mode for debugging.

--fn, --font <fontname>
    defines the application font.

--bg, --background <color>
    sets the default background color and an application palette (light and dark shades are calculated).

--fg, --foreground <color>
    sets the default foreground color.

--btn, --button <color>
    sets the default button color.

--name <name>
    sets the application name.

--title <title>
    sets the application title (caption).

--visual TrueColor
    forces the application to use a TrueColor visual on an 8-bit display.

--inputstyle <inputstyle>
    sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespot and root.

--im <XIM
    server> set XIM server.

--noxim
    disable XIM.

--reverse
    mirrors the whole layout of widgets.

--caption <caption>
    Use 'caption' as name in the titlebar.

--icon <icon>
    Use 'icon' as the application icon.

--miniicon <icon>
    Use 'icon' as the icon in the titlebar.

--config <filename>
    Use alternative configuration file.

--dcopserver <server>
    Use the DCOP Server specified by 'server'.

--nocrashhandler
    Disable crash handler, to get core dumps.

--waitforwm
    Waits for a WM_NET compatible windowmanager.

--style <style>
    sets the application GUI style.

--geometry <geometry>
    sets the client geometry of the main widget.

--nofork
    Don't run in the background.

SEE ALSO
help:/kmldonkey - The kmldonkey documentation.

AUTHORS
Petter E. Stokke <gibreel@kmldonkey.org>
Sebastian Sauer <mail@dipesh.de>